[general]
version = 4
name = Standard
definition = sidekick_747_sk285

[metadata]
quality_type = standard
type = quality
material = PolyMide_PA6-CF_(Polymaker)
weight = 0
setting_version = 19

[values]
acceleration_enabled = False
acceleration_roofing = 500
bottom_layers = 2
bottom_thickness = 1.25
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_enabled = False
cool_fan_full_at_height = 0
cool_fan_full_layer = 10
cool_fan_speed_max = 40
cool_fan_speed_min = 30
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 5
default_material_print_temperature = 260
expand_skins_expand_distance = 0
fill_outline_gaps = False
infill_before_walls = False
infill_sparse_density = 60
layer_0_z_overlap = 0.5
layer_height_0 = 0.35
layer_start_x = 141
layer_start_y = 141
material_bed_temperature = 45
material_bed_temperature_layer_0 = 50
material_final_print_temperature = 250
material_initial_print_temperature = 255
material_part_removal_temperature = 30
material_print_temperature = 260
material_print_temperature_layer_0 = 260
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 2
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_min_travel = 3
retraction_speed = 10
skin_preshrink = 0
skin_overlap = 10
skirt_gap = 5
speed_infill = 40
speed_layer_0 = 15
speed_print = 40
speed_slowdown_layers = 3
speed_support_interface = 40
speed_topbottom = 35
speed_travel_layer_0 = 70
speed_wall = 35
speed_wall_0 = 35
speed_wall_x = 35

support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 5
support_brim_enable = True
support_brim_width = 5
support_enable = False
support_fan_enable = False
support_infill_rate = 15
support_interface_skip_height = 0.25
support_join_distance = 3
support_offset = 0
support_use_towers = False
support_xy_distance_overhang = 0.5
switch_extruder_retraction_speeds = 15
top_bottom_thickness = 1.25
top_layers = 3
top_thickness = 1.25
travel_avoid_other_parts = False
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1
